Joomla! 3.5 support

tarj1974
15 Posts
tarj1974 posted this 19 March 2016

Hi there. :)
Now that there's a Joomla! 3.5 soon to be published, and there's an Artisteer that promises to support it, will the latest Themler be able to support Joomla! 3.5 templates imported from Artisteer.4.3.0.60858 ? :)

I must say that I really hope so. :)

Best Regards,
Thomas Allan Rosendal Jensen. :)

Hi there. :) Now that there's a Joomla! 3.5 soon to be published, and there's an Artisteer that promises to support it, will the latest Themler be able to support Joomla! 3.5 templates imported from Artisteer.4.3.0.60858 ? :) I must say that I really hope so. :) Best Regards, Thomas Allan Rosendal Jensen. :)

Last edited 19 March 2016 by tarj1974

Vote to pay developers attention to this features or issue.
16 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 19 March 2016

Hi,

I suppose that the current Themler theme will work fine on Joomla 3.5 version after the official release. In case of any issues feel free to contact us and our developers will fix the support for the new Joomla version.

Sincerely,
Hella

Hi, I suppose that the current Themler theme will work fine on Joomla 3.5 version after the official release. In case of any issues feel free to contact us and our developers will fix the support for the new Joomla version. Sincerely, Hella
shoe
7 Posts
shoe posted this 23 March 2016

hi there,
theme could not open with joomla 3.5 - edit button is not accessible and light grey!?

olaf

hi there, theme could not open with joomla 3.5 - edit button is not accessible and light grey!? olaf
Support Team
Support Team posted this 23 March 2016

Hi,

The problem should be fixed in the next update, please follow the news.

Sincerely,
Hella

Hi, The problem should be fixed in the next update, please follow the news. Sincerely, Hella
namit
19 Posts
namit posted this 23 March 2016

shoe, try clear browser cache and log again to admin panel.

shoe, try clear browser cache and log again to admin panel.
shoe
7 Posts
shoe posted this 23 March 2016

shoe, try clear browser cache and log again to admin panel.

no way, tested with chrome and firefox.

> shoe, try clear browser cache and log again to admin panel. no way, tested with chrome and firefox.
Marco
171 Posts
Marco posted this 23 March 2016

No Problems here - just with "logo-link", but all other things work fine.

No Problems here - just with "logo-link", but all other things work fine.
Support Team
Support Team posted this 24 March 2016

Hi,

Please update to the latest version if you have updates available, that should enable the theme editing. You may enable beta updates:
http://answers.themler.com/Support/Cases/Detail/53794

Sincerely,
Hella

Hi, Please update to the latest version if you have updates available, that should enable the theme editing. You may enable beta updates: http://answers.themler.com/Support/Cases/Detail/53794 Sincerely, Hella
shoe
7 Posts
shoe posted this 24 March 2016

Hi,

Please update to the latest version if you have updates available, that should enable the theme editing. You may enable beta updates:
http://answers.themler.com/Support/Cases/Detail/53794

Sincerely,
Hella

ahh, thanks! with enables updates beta the new one works :)

> Hi, > > Please update to the latest version if you have updates available, that should enable the theme editing. You may enable beta updates: > http://answers.themler.com/Support/Cases/Detail/53794 > > Sincerely, > Hella ahh, thanks! with enables updates beta the new one works :)
Support Team
Support Team posted this 25 March 2016

You are welcome.
The fix will be also included in the next major update. For those who do not want to apply beta updates.

Sincerely,
Hella

You are welcome. The fix will be also included in the next major update. For those who do not want to apply beta updates. Sincerely, Hella
sarah11
6 Posts
sarah11 posted this 25 March 2016

Hi,

Please update to the latest version if you have updates available, that should enable the theme editing. You may enable beta updates:
http://answers.themler.com/Support/Cases/Detail/53794

Sincerely,
Hella

How do you update to the latest version if you can't edit the theme because the button is greyed out? I've updated all my sites to Joomla 3.5, and now all of the Themler templates are inaccessible.

> Hi, > > Please update to the latest version if you have updates available, that should enable the theme editing. You may enable beta updates: > http://answers.themler.com/Support/Cases/Detail/53794 > > Sincerely, > Hella How do you update to the latest version if you can't edit the theme because the button is greyed out? I've updated all my sites to Joomla 3.5, and now all of the Themler templates are inaccessible.
Support Team
Support Team posted this 29 March 2016

Hi,

The "Edit in Themler" button is not working in some cases on Joomla 3.5.
Our developers have fixed this issue and the fix will be available in the next Themler update.

The button can be unlocked using browser developer tool.

Thank you,
Olivia

Hi, The "Edit in Themler" button is not working in some cases on Joomla 3.5. Our developers have fixed this issue and the fix will be available in the next Themler update. The button can be unlocked using browser developer tool. Thank you, Olivia
sarah11
6 Posts
sarah11 posted this 30 March 2016

The button can be unlocked using browser developer tool.

Can you give a bit more detail on that, please?

> The button can be unlocked using browser developer tool. Can you give a bit more detail on that, please?
Support Team
Support Team posted this 30 March 2016

Hi Sarah,

We have a possible temporary solution for the reported issue.
1.Please go to the exact page where Edit template button is disabled.
2.Add the following code after the current web-address:
&editor=1&theme=theme_name&ver=current_manifest_version

where
theme_name - is your theme name
current_manifest_version - should be 256 (the latest one).

Please let us know the result.

Thanks,
Ivan

Hi Sarah, We have a possible temporary solution for the reported issue. 1.Please go to the exact page where **Edit template** button is disabled. 2.Add the following code **after** the current web-address: &editor=1&theme=theme_name&ver=current_manifest_version where **theme_name** - is your theme name **current_manifest_version** - should be 256 (the latest one). Please let us know the result. Thanks, Ivan
tarj1974
15 Posts
tarj1974 posted this 06 April 2016

Hello Again.

Regarding this post, check the beginning of this thread for info.
I am in desperat need of a new version of your latest Themler. I have an assignment to be finished at 2016.4.14. Most of it, is just design.
What do you have to do?
And what do I have to do?

Best Regards,
Thomas

Hello Again. Regarding this post, check the beginning of this thread for info. I am in desperat need of a new version of your latest Themler. I have an assignment to be finished at 2016.4.14. Most of it, is just design. What do you have to do? And what do I have to do? Best Regards, Thomas
Support Team
Support Team posted this 11 April 2016

Hi,

The export from Themler will work fine in Joomla 3.5 version. And yes, you can import the themes exported from Artisteer and then export it from Themler to work in the latest Joomla version.

Sincerely,
Hella

Hi, The export from Themler will work fine in Joomla 3.5 version. And yes, you can import the themes exported from Artisteer and then export it from Themler to work in the latest Joomla version. Sincerely, Hella
justin12
3 Posts
justin12 posted this 02 June 2017

After trying a bunch of different browsers it suddenly worked. Advice is to download a copy of the template when you make big changes...

After trying a bunch of different browsers it suddenly worked. Advice is to download a copy of the template when you make big changes...
You must log in or register to leave comments